/* No comment provided by engineer. */
"A buddy named \"%@\" already exists in the group named \"%@\"." = "A buddy named “%1$@” already exists in the group named “%2$@”.";

/* No comment provided by engineer. */
"The buddy name is too long." = "The buddy name is too long.";

/* No comment provided by engineer. */
"The screen name is not valid." = "The screen name is not valid.";

